RubyGems Navigation menu

geocoder 0.1.0

Geocoding library and CLI.

Gemfile
          gem 'geocoder', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install geocoder -v 0.1.0
  
  
  
  
  
  
  

Total downloads 1,678,821

For this version 1,546

Show all versions (31 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.6 - November 8, 2014 (101 KB)
  2. 1.2.5 - September 12, 2014 (92 KB)
  3. 1.2.4 - August 12, 2014 (92 KB)
  4. 1.2.3 - July 11, 2014 (89 KB)
  5. 1.2.2 - June 12, 2014 (88.5 KB)
Show all versions (31 total)